+ Reply to Thread
Page 1 of 7 123 ... LastLast
Results 1 to 10 of 65
  1. #1
    ACT Developer
    EQAditu's Avatar
    Join Date
    Jun 2007
    Posts
    3,123
    Character
    Aditu
    Guild
    Nihilist Dynasty
    Server
    Skyfire

    Default Auto Attack notification/tracking v2.0.0.8

    Download

    Detects auto-melee attacks and tracks the different types as displayed by the Special column(aoe, double, etc). Each different special type can have a sound event attached.

    Changes since v2.0.0.7
    If no config file exists, a default sound alert will be created for special type, "None".

    Changes since v1.0.3.5
    Redone from scratch to use the special column to detect special types.

    Changes since v1.0.1.2
    Tries to ignore pets named after you.

    Changes since v1.0.1.1
    ACT v2.6.0 compatibility fix.

    Changes since v1.0.0.0
    Added audio options for single attacks. (Old config files will be reset)
    ACT's log file will be forced to poll as often as the double attack sensitivity option.

  2. #2
    Sucky DPS since '05.
    Join Date
    Aug 2008
    Posts
    37
    Character
    Guild
    Server

    Default Re: Single/Double Attack detection/notification v1.0.3.5

    how do you set this thing up?

  3. #3
    ACT Developer
    EQAditu's Avatar
    Join Date
    Jun 2007
    Posts
    3,123
    Character
    Aditu
    Guild
    Nihilist Dynasty
    Server
    Skyfire

    Default Re: Single/Double Attack detection/notification v1.0.3.5

    Okay, I guess I'll respond with as many words as you used to ask. What part are you getting stuck on?

  4. #4
    Leggo
    Join Date
    Jan 2008
    Posts
    328
    Character
    Ambix
    Guild
    Torment
    Server
    Oasis

    Default Re: Single/Double Attack detection/notification v1.0.3.5

    I might be an idiot making a simple mistake, but can't get the plugin to work. Everytime I check the Enable box, I'm given the following error.

    There were errors compiling the plugin source file.

    What did I mess up?

    EDIT: Haha, sorry Aditu, browsed your site forums, realised I wasn't using the newest version. Thanks nonetheless.

  5. #5
    Senior Member
    Join Date
    Nov 2006
    Posts
    2,358
    Character
    Devastatin
    Guild
    Server
    crushbone

    Default Re: Single/Double Attack detection/notification v1.0.3.5

    Also, if you have vista. it wont compile unless you give yourself either general write access to the directory or run the program as administrator.

    The safest thing she can do to make it so Vista people don't always have to run the program in admin mode, is to make the *.cs files compile in the users %temp% directory.

    Code:
    using System.IO;
    public static string tempPath = Path.GetTempPath();
    I think you need system.io, but its a bit fuzzy on what exact one i needed.

  6. #6
    Junior Member
    Join Date
    Nov 2008
    Posts
    6
    Character
    Imaef
    Guild
    Server
    unrest

    Default Re: Single/Double Attack detection/notification v1.0.3.5

    "There were errors compiling the plugin source file."



    Im getting this same exact error. Have been for about 2 weeks now. The plugin was working fine for me until i updated ACT to the newest version.

    Im running Vista ultimate 64 under full admin rights. i have full controll of the OS and im still getting this error.

    And like i said i have been useing this plugin for months then as soon as i updated ACT bam no go.

    I even tryed the Harvesting plugin for the hell of it and get the same error "There were errors compiling the plugin source file."

    Any suggestions? And pls don't say its vista cause its not.

    Thanks.

  7. #7
    ACT Developer
    EQAditu's Avatar
    Join Date
    Jun 2007
    Posts
    3,123
    Character
    Aditu
    Guild
    Nihilist Dynasty
    Server
    Skyfire

    Default Re: Single/Double Attack detection/notification v1.0.3.5

    Quoting the message box is all very nice, but what does the Plugin Info panel say? That's where the actual error is listed.

  8. #8
    Junior Member
    Join Date
    Nov 2008
    Posts
    6
    Character
    Imaef
    Guild
    Server
    unrest

    Default Re: Single/Double Attack detection/notification v1.0.3.5

    Yeah i actually thought about posting that info today when i was at work :smiley-indifferent:

    Anyways this is what the plugin info window says when i try to load the plugin.

    Double Attack.cs
    Line: 0 - (CS1583) 'c:\Program Files (x86)\Advanced Combat Tracker\Temp\CSCB402.tmp' is not a valid Win32 resource file

  9. #9
    ACT Developer
    EQAditu's Avatar
    Join Date
    Jun 2007
    Posts
    3,123
    Character
    Aditu
    Guild
    Nihilist Dynasty
    Server
    Skyfire

    Default Re: Single/Double Attack detection/notification v1.0.3.5

    Well, it's either an issue with the .NET Framework you have installed, (CSC is the C# compiler), or it's Vista regardless of what you claim.

    ACT does not implicitly create files named like that. So something about the compiler is doing so and failing.

    Error CS1583 suggests that I'm trying to add a Win32 resource, but I certainly am not. I'm not using that compiler option at all and never have.

  10. #10
    Senior Member
    Join Date
    Nov 2006
    Posts
    2,358
    Character
    Devastatin
    Guild
    Server
    crushbone

    Default Re: Single/Double Attack detection/notification v1.0.3.5

    Bet a dollar they are not right clicking ACT and clicking run as administrator.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts

Sponsor Ads